input[type='submit'] {
	margin-top: 40px;
    margin-left: 100px;
	margin-bottom: 40px;
    display: block;
}

div.image { 
    float: left; 
    margin: 20px;
}

button {
	margin: auto;
    display: block;
	}
	
div.text
{ 
	float: left;
	max-width: 600px;
	margin-left: 30px;
}

div.master
{ 
    max-width: 1000px;
}

a.button:link {text-decoration: none}

p.slugline
{
	font-weight: bold;
}